[CXT]
template_version=5.2.0.12
First=TRUE
TitlesPerTitleMenuPage=-1
MaxTitlesPerTitleMenuPage=-1
ChaptersPerPage=-1
MaxChapterPerPage=-1
Kind=mtNone
KindIndex=0

[CXT\EditsAllowed]
meaiEdit=FALSE
meaiMove=FALSE
meaiSize=FALSE
meaiChangeTitlePerPage=FALSE
meaiChangeChapterPerPage=FALSE

[CXT\localized_names\Item0]
template_name=No menu
Description=
locale=0
locale_name=English
Thumbnail=.\no_menu.jpg

[CXT\localized_names\Item1]
template_name=Pas de menu
Description=
locale=1036
locale_name=Français
Thumbnail=.\no_menu.jpg

[CXT\localized_names\Item2]
template_name=Kein Menü
Description=
locale=1031
locale_name=Deutsch
Thumbnail=.\no_menu.jpg

[CXT\localized_names\Item3]
template_name=No Menu
Description=
locale=1034
locale_name=Español
Thumbnail=.\no_menu.jpg

[CXT\localized_names\Item4]
template_name=Senza menu
Description=
locale=1040
locale_name=Italiano
Thumbnail=.\no_menu.jpg

[CXT\localized_names\Item5]
template_name=メニューなし
Description=
locale=1041
locale_name=Japanese
Thumbnail=.\no_menu.jpg

[CXT\localized_names\Item6]
template_name=Geen menu
Description=
locale=1043
locale_name=Nederlands
Thumbnail=.\no_menu.jpg

[CXT\localized_names\Item7]
template_name=Sem menu
Description=
locale=1046
locale_name=Brazilian Portuguese
Thumbnail=.\no_menu.jpg

[CXT\localized_names\Item8]
template_name=Без меню
Description=
locale=1049
locale_name=Russian
Thumbnail=.\no_menu.jpg

[CXT\localized_names]
Count=9

[CXT\TypeSettings]
Count=0
list_type=TYPESETTINGS_GRAPHIC_TEMPLATE

[CXT\pages]
Count=0

